*{
margin: 0;
padding: 0;
}

table, table *{
vertical-align: top;
}

body,html{
height:100%;
}

body{
background-color: rgb(0, 0, 0);
font-family: serif;
font-size: 10pt;
}

.header{
text-align: center;
}

h1{
text-align: center;
color: rgb(255, 255, 255);
margin-bottom: 10px;
font-weight: normal;
text-transform: uppercase;
font-size: 17px;
}

hr{
color: rgb(255, 255, 255);
width: 30%;
margin-left: 35%;
}

.contenu{
margin:0;
width: 94%;
margin-top:40px;
margin-left: 3%;
}

td.autour{
width:17%;
}

.cadrecentre{
font-family: Arial , Verdana , sans-serif;
background-color: rgb(255, 255, 255);
}

#arrondi{
width: 100%;
}

#arrondi , #arrondi *{
border-collapse:collapse;
padding: 0;
}

ul,li{
margin-left:15px;
}

.adresse{
font-size:14px;
margin-bottom: 15px;
width:200px;
}

h2{
font-size: 16px;
display: block;
margin-bottom: 20px;
border-bottom: 1px black solid;
}

.fdnoir a{
border-left: 1px rgb(255, 255, 255) solid;
color: rgb(255, 255, 255);
text-decoration: none;
font-size: 14pt;
padding-left: 2px;
display: block;
margin-bottom: 8px;
}

.fdnoir a:hover{
text-decoration: underline;
}

td.fdnoir{
width:17%;
}

.imgalea img{
height:90px;
width:90px;
position: absolute;
}

#img1{
bottom: 5px;
left: 430px;
}

#img2{
bottom: 200px;
left: 30px;}

#img3{
top: 5px;
left: 200px;
}

#img4{
top: 500px;
right: 30px;
}

p{
margin:0;
text-indent: 0;
margin-top: 15px;
line-height: 130%;
color: blue;
font-size: 10pt;
}

#contenu1 a{
color: #005500;
text-decoration: none;
font-weight: bold;
}

#contenu1 a:hover{
text-decoration: underline;
}

h3{
border: 1px rgb(100, 100, 100) solid;
padding: 5px;
font-size: 11pt;
margin: 15px;
width: 70%;
}

b{
font-weight: bold;
font-size: 11pt;
}